SELECT TOP 3 
	  BusinessEntityID
      ,'Customer Order History for ' + [FirstName] + ' ' + [LastName] as Subject
      ,[EmailAddress]
      , CASE EmailPromotion WHEN 0 THEN 'MHTML' WHEN 1 THEN 'EXCEL' ELSE 'PDF' 
      END as Format
FROM [AdventureWorks2008].[Sales].[vIndividualCustomer]
ORDER BY BusinessEntityID
