using System;
using System.Collections.Generic;
using System.Text;

namespace WebReporter.Entities
{
    /// <summary>
    /// Needed to pass an IN clause to the CustomerOrders adapter
    /// because its CommandCollection is protected
    /// </summary>
    public class MyCustomerAdapter: CustomerOrdersTableAdapters.CustomerOrdersTableAdapter
    {
        //public MyCustomerAdapter() { }
        public MyCustomerAdapter(string customerCriteria)
        {
            base.CommandCollection[0].CommandText = base.CommandCollection[0].CommandText.Replace("1, 2", customerCriteria);
        }
    }
}
